
package de.ivu.elect.business.personenpruefung.control.mehrstaatigkeit;

public enum MehrstaatigkeitZulaessigkeit {

  MANUELL_ZU_PRUEFEN,
  IRRELEVANT;

  private MehrstaatigkeitZulaessigkeit() {
  }

  public boolean isIrrelevant() {
    return this.equals(IRRELEVANT);
  }
}
